/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */


DEV_8250 *create_device(TTYINIT *dip, unsigned unit);
void ser_stty(DEV_8250 *dev);
void ser_ctrl(DEV_8250 *dev, unsigned flags);
void sys_ttyinit(TTYINIT *dip);
void *query_default_device(TTYINIT *dip, void *link);
int enable_device(DEV_8250 *dev);

void set_port(unsigned port, unsigned mask, unsigned data);

const struct sigevent *ser_intr(void *area, int id);

unsigned options(int argc, char *argv[]);

__SRCVERSION( "$URL: http://svn/product/tags/restricted/bsp/nto650/freescale-p4080-ds/latest/src/hardware/devc/ser8250/proto.h $ $Rev: 580669 $" )
