/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */





#include "startup.h"

int save_EAR;

int
cpu_handle_common_option(int opt) {
	switch(opt) {
	case 'x':
		// We used to only enable XAE when the -x switch was used.
		// Now, it's on whenever we run on a chip that supports
		// it, but we keep the -x switch as a legal option for 
		// backwards compatability.
		return 1;
	case 'E':
		save_EAR = 1;
		return 1;
	}
	return 0;
}

__SRCVERSION("cpu_common_options.c $Rev: 580669 $");
