#
# Copyright 2007, 2008, QNX Software Systems. 
# 
# Licensed under the Apache License, Version 2.0 (the "License"). You 
# may not reproduce, modify or distribute this software except in 
# compliance with the License. You may obtain a copy of the License 
# at: http://www.apache.org/licenses/LICENSE-2.0 
# 
# Unless required by applicable law or agreed to in writing, software 
# distributed under the License is distributed on an "AS IS" basis, 
# WITHOUT WARRANTIES OF ANY KIND, either express or implied.
#
# This file may contain contributions from others, either as 
# contributors under the License or as licensors under other terms.  
# Please review this entire file for other proprietary rights or license 
# notices, as well as the QNX Development Suite License Guide at 
# http://licensing.qnx.com/license-guide/ for other information.
#

.include "callout.ah"


#
# emt_call()
#	Invoke ROM monitor services
#
# Some boards to not support having the instruction cache enabled while
# executing out of flash. We'll wrap the system call.

	.align	2
	.globl	emt_call

emt_call:
	# mfspr   %r10,1008
	# loadi	%r9, 0x8000
	# andc	%r10,%r10,%r9  # icache off
	# mtspr   1008, %r10
	# isync
	# sync

	sc

	# mfspr   %r10,1008
	# loadi	%r9, 0x8000
	# or		%r10,%r10,%r9  # icache inval + on
	# mtspr   1008, %r10
	# isync
	# sync

	blr
