/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */





#include "startup.h"

/*
 * ppc800_unlock_registers()
 * Allow various 800 series registers to be used.
 */

void
ppc800_unlock_registers() {
	PPC800_IMMR(PITCK,32) = 0x55ccaa33;
	PPC800_IMMR(SCCRK,32) = 0x55ccaa33;
	PPC800_IMMR(PISCRK,32) = 0x55ccaa33;
	PPC800_IMMR(RSRK,32) = 0x55ccaa33;
	PPC800_IMMR(TBSCRK,32) = 0x55ccaa33;
	PPC800_IMMR(TBREFF0K,32) = 0x55ccaa33;
	PPC800_IMMR(TBREFF1K,32) = 0x55ccaa33;
	PPC800_IMMR(TBK,32) = 0x55ccaa33;
	PPC800_IMMR(RTCSCK,32) = 0x55ccaa33;
	PPC800_IMMR(RTCK,32) = 0x55ccaa33;
	PPC800_IMMR(RTSECK,32) = 0x55ccaa33;
	PPC800_IMMR(PLPRCRK,32) = 0x55ccaa33;
}

__SRCVERSION("ppc800_unlock_registers.c $Rev: 580669 $");
