/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */






#include "startup.h"
#include <ppc/85xxcpu.h>

/*
 * ppcp40xx_init_raminfo.c
 * Tell syspage about our RAM configuration
 */

void ppcp40xx_init_raminfo(void) {
    ppcp40xx_init_raminfo_extended(PPC85xx_CCSR_OFF_CSn_BNDS(0));
}

__SRCVERSION("ppcp40xx_init_raminfo.c $Rev: 203072 $");
