/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */





#include "startup.h"

const struct ppcv_chip ppcv_chip_mgt5200 = {
	PPC_8280,
	32, 5, 512, 512,
	PPC_CPU_EAR | PPC_CPU_SW_HT | PPC_CPU_TLB_SHADOW | PPC_CPU_EXTRA_BAT,
	0x00810101,
	"5200",
	&ppcv_setup_8200
};

__SRCVERSION("ppcv_chip_mgt5200.c $Rev: 580669 $");
