/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */





#include "startup.h"

void
ppcv_cpuconfig2_7400(int cpu) {
	unsigned	hid0;

	ppcv_cpuconfig2_600(cpu);

	hid0 = get_spr(PPC603_SPR_HID0);
	hid0 |= PPC700_SPR_HID0_SGE | PPC700_SPR_HID0_BHT | PPC700_SPR_HID0_BTIC;
	hid0 &= ~PPC700_SPR_HID0_SPD;
	set_spr(PPC603_SPR_HID0, hid0);
}

__SRCVERSION("ppcv_cpuconfig_7400.c $Rev: 580669 $");
