/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */





#include "startup.h"

const struct ppcv_chip *ppcv_list[] = {
	/* 400's */
	&ppcv_chip_401,
	&ppcv_chip_403,
	&ppcv_chip_405,
	&ppcv_chip_405H,
	&ppcv_chip_405GPR,
	&ppcv_chip_405EP,
	&ppcv_chip_405EX,
	&ppcv_chip_vesta,
	&ppcv_chip_xilinx,

	/* 600's */
	&ppcv_chip_603,
	&ppcv_chip_603e,
	&ppcv_chip_603e7,
	&ppcv_chip_604,
	&ppcv_chip_604e,
	&ppcv_chip_604e5,
	&ppcv_chip_750,
	&ppcv_chip_750fx,
	&ppcv_chip_7400,
	&ppcv_chip_7410,
	&ppcv_chip_7447,
	&ppcv_chip_7448,
	&ppcv_chip_7450,
	&ppcv_chip_7455,
	&ppcv_chip_7457,
	&ppcv_chip_8245,
	&ppcv_chip_8260,
	&ppcv_chip_8280,
	&ppcv_chip_e300c1,
	&ppcv_chip_e300c2,
	&ppcv_chip_e300c3,
	&ppcv_chip_e300c4,
	&ppcv_chip_mgt5200,

	/* 800's */
	&ppcv_chip_800,

	/* 900's */
	&ppcv_chip_970fx,
	&ppcv_chip_pa6t,

	/* Book E */
	&ppcv_chip_440gp,
	&ppcv_chip_440ep,
	&ppcv_chip_440epx,
	&ppcv_chip_440gx,
	&ppcv_chip_460ex,
	&ppcv_chip_e500,
	&ppcv_chip_e500v2,

	NULL
};

__SRCVERSION("ppcv_list.c $Rev: 580669 $");
