/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */






#include "startup.h"
#include "hidpll.h"

uint8_t hid_pll_bits_7447A[] = { HID_BITS(15,19),
   HID_MULT(11.5),HID_MULT(17.0),   HID_MULT(7.5), HID_MULT(15.0), // 0,1,2,3
   HID_MULT(7.0), HID_MULT(18.0),   HID_MULT(0.0), HID_MULT(20.0),  // 4,5,6,7
   HID_MULT(2.0), HID_MULT(21.0),   HID_MULT(6.5), HID_MULT(13.0), // 8,9,10,11
   HID_MULT(8.5), HID_MULT(24.0),   HID_MULT(9.5), HID_MULT(9.0),  // 12,13,14,15

   HID_MULT(3.0), HID_MULT(10.5),   HID_MULT(5.5), HID_MULT(11.0), // 16,17,18,19
   HID_MULT(4.0), HID_MULT(10.0),   HID_MULT(5.0), HID_MULT(12.0),//20,21,22,23
   HID_MULT(8.0), HID_MULT(14.0),   HID_MULT(6.0), HID_MULT(16.0),//24,25,26,27
   HID_MULT(13.5),HID_MULT(28.0),   HID_MULT(0.0), HID_MULT(12.5) // 28,29,30,31
};

__SRCVERSION("ppcv_pll_7447A.c $Rev: 580669 $");
