/******************************************************************************

  1995-2003, 2004, 2005-2010 Freescale Semiconductor, Inc.
 All rights reserved.

 This is proprietary source code of Freescale Semiconductor Inc.,
 and its use is subject to the NetComm Device Drivers EULA.
 The copyright notice above does not evidence any actual or intended
 publication of such source code.

 **************************************************************************/
/*---------------------------------------------------------------------
 *
 * Miscellaneous definitions for E500 assembler
  ----------------------------------------------------------------------*/

#ifndef __E500V2_ASM_H
#define __E500V2_ASM_H


/*******************
* interrupt vector
********************/



/*
 * Branch conditions
 * -----------------
 */
#define ALWAYS                0x14 /* Branch always                             */


/*
 * Miscellaneous
 * -------------
 */
#define LEN_OF_REG      4     /* Length of each register in bytes     */


#define NUM_OF_GREG      11 /* 11 is the Number of general purpose registers to be saved by the interrupt routine
                               NOTE: there are 32 general purpose registers, however, the routine saves only 11 */
#define NUM_OF_SREG      6  /* Number of special registers to save */

#endif /* __E500_ASM_H */
