/******************************************************************************

  1995-2003, 2004, 2005-2010 Freescale Semiconductor, Inc.
 All rights reserved.

 This is proprietary source code of Freescale Semiconductor Inc.,
 and its use is subject to the NetComm Device Drivers EULA.
 The copyright notice above does not evidence any actual or intended
 publication of such source code.

 **************************************************************************/
 /**************************************************************************//*
 @File          regsolver.h

 @Description   Register Solver header file
 *//***************************************************************************/

#ifndef __REGSOLVER_H
#define __REGSOLVER_H

#include "regsolver_ext.h"


#define __ERR_MODULE__   MODULE_UNKNOWN


/**************************************************************************//**
 @Description   Register Solver structure
*//***************************************************************************/
typedef struct t_RegSolver
{
    uint8_t     maxUserCount;
    uint32_t    curMask;
    uint32_t    userLocks[1];

} t_RegSolver;


#endif /* __REGSOLVER_H */

