/******************************************************************************

  1995-2003, 2004, 2005-2010 Freescale Semiconductor, Inc.
 All rights reserved.

 This is proprietary source code of Freescale Semiconductor Inc.,
 and its use is subject to the NetComm Device Drivers EULA.
 The copyright notice above does not evidence any actual or intended
 publication of such source code.

 **************************************************************************/
#ifndef __E300_ASM_EXT_H
#define __E300_ASM_EXT_H

/*******************
* interrupt vector
********************/

#define SYSTEM_RESET_INTR               0x0100
#define MACHINE_CHECK_INTR              0x0200
#define DATA_STORAGE_INTR               0x0300
#define INSTRUCTION_STORAGE_INTR        0x0400
#define EXTERNAL_INTR                   0x0500
#define ALIGNMENT_INTR                  0x0600
#define PROGRAM_INTR                    0x0700
#define FLOATING_POINT_INTR             0x0800
#define DECREMENTER_INTR                0x0900
#define CRITICAL_INTR                   0x0A00
#define SYSTEM_CALL_INTR                0x0C00
#define TRACE_INTR                      0x0D00
#define PERF_MONITOR_INTR               0x0F00
#define I_TLB_ERROR_INTR                0x1000
#define D_TLB_ERROR_INTR                0x1100
#define D_STORAGE_TLB_ERROR_INTR        0x1200
#define INSTRUCTION_ADDRESS_BP_INTR     0x1300
#define SYSTEM_MNG_INTR                 0x1400


#endif /* __E300_ASM_EXT_H */

