/*
 * $QNXLicenseC:
 * Copyright 2010, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */

/* 	Configuration flags. Build configurations 
	can be placed here. Some of these are used in exported headers and if we don't 
	define these here, a user of the NetComm library needs to define it, which
	can be a problem if it doesn't match the build configuration
*/

#ifndef __CONFIG_QNX__
#define __CONFIG_QNX__

#ifndef P4080
#define P4080
#endif

#ifndef NCSW_QNX
#define NCSW_QNX
#endif


#ifndef NO_OF_SUPPORT
#define NO_OF_SUPPORT
#endif

#ifndef NCSW_PPC_CORE
#define NCSW_PPC_CORE
#endif

#define NCSW_SMP
#define NCSW_MASTER_CORE_ID 0

#ifndef DISABLE_UNUSED_CODE
#define DISABLE_UNUSED_CODE
#endif

#ifndef DEBUG_ERRORS
#define DEBUG_ERRORS 1
#endif

#ifndef REPORT_EVENTS
#define REPORT_EVENTS 4
#endif

#ifndef DEBUG_GLOBAL_LEVEL
#define DEBUG_GLOBAL_LEVEL 6
#endif

#ifndef QNX_CLIENT_IRQ_HANDLER
#define QNX_CLIENT_IRQ_HANDLER
#endif
#define QNX_NO_DISABLE_ALL_INTR
#define QNX_SPINLOCK_USES_MUTEX

#endif 
