/******************************************************************************

  1995-2003, 2004, 2005-2010 Freescale Semiconductor, Inc.
 All rights reserved.

 This is proprietary source code of Freescale Semiconductor Inc.,
 and its use is subject to the NetComm Device Drivers EULA.
 The copyright notice above does not evidence any actual or intended
 publication of such source code.

 **************************************************************************/
#ifndef __BCSR_MNG_H
#define __BCSR_MNG_H

#include "bcsr_mng_ext.h"


#define __ERR_MODULE__ MODULE_UNKNOWN


typedef struct t_BcsrMng
{
    uint8_t     *p_Bcsr;
    uint8_t     *p_BcsrShadow;
    t_Handle    *p_RegSolvers;
    uint8_t     numOfBcsrRegs;

} t_BcsrMng;



#endif /* __BCSR_MNG_H */
