/******************************************************************************

  1995-2003, 2004, 2005-2010 Freescale Semiconductor, Inc.
 All rights reserved.

 This is proprietary source code of Freescale Semiconductor Inc.,
 and its use is subject to the NetComm Device Drivers EULA.
 The copyright notice above does not evidence any actual or intended
 publication of such source code.

 **************************************************************************/

#ifndef __88E1111_EXT_H
#define __88E1111_EXT_H


#include "std_ext.h"
#include "enet_ext.h"
#include "mii_mng_ext.h"


t_Error M88E1111_Init(uint8_t           phyAddr,
                      e_EnetMode        ethMode,
                      bool              autoNegotiation,
                      e_EnetDuplexMode  duplexMode,
                      bool              fiber,
                      bool              forceMaster,
                      bool              loopbackConnector,
                      bool              addTxOutputDelay,   /* Relevant fot RGMII/RTBI only */
                      bool              addRxOutputDelay,   /* Relevant fot RGMII/RTBI only */
                      t_Handle          h_MiiAccess,
                      t_MiiPhyWriteFunc *f_SetPhyReg,
                      t_MiiPhyReadFunc  *f_GetPhyReg);


#endif /* __88E1111_EXT_H */
