/******************************************************************************

 Copyright  1995-2009 Freescale Semiconductor Inc.

 All Rights Reserved



 **************************************************************************/
#ifndef __SYS_DATA_POOL_EXT_H
#define __SYS_DATA_POOL_EXT_H

#include "std_ext.h"
#include "sys_ext.h"
#include "data_pool_mng_ext.h"



static __inline__ t_Error SYS_GetDataPoolInfo(uint32_t          poolId,
                                              t_DataPoolInfo    *p_DataPoolInfo)
{
    return DATA_POOL_MNG_GetPoolInfo(SYS_GetUniqueHandle(e_SYS_MODULE_DATA_POOL_MNG),
                                     poolId,
                                     p_DataPoolInfo);
}


#endif /* __SYS_DATA_POOL_EXT_H */
