# Copyright 2010, QNX Software Systems Ltd. All Rights Reserved
#  
# This source code has been published by QNX Software Systems Ltd. (QSSL).
# However, any use, reproduction, modification, distribution or transfer of
# this software, or any software which includes or is based upon any of this
# code, is only permitted under the terms of the QNX Realtime Plaform End User
# License Agreement (see licensing.qnx.com for details) or as otherwise
# expressly authorized by a written license agreement from QSSL. For more
# information, please email licensing@qnx.com.

# Lint Configuration
#

FLINTCONFIG_default += $(topdir-libc)/libc.lnt
FLINTCONFIG_default += $(topdir-libc)/libc-default.lnt
FLINTCONFIG_default += '-header($(topdir-libc)/inc/weak.h)'

FLINTCONFIG_coreos += $(topdir-libc)/libc.lnt
FLINTCONFIG_coreos += $(topdir-libc)/libc-coreos.lnt
FLINTCONFIG_coreos += '-header($(topdir-libc)/inc/weak.h)'

FLINTCONFIG_WO790585 += $(topdir-libc)/libc.lnt
FLINTCONFIG_WO790585 += $(topdir-libc)/libc-WO790585.lnt
FLINTCONFIG_WO790585 += '-header($(topdir-libc)/inc/weak.h)'

lint-lob += $(lobs-extra)

# Sparse Configuration
#

SPARSEFLAGS.c += -include $(topdir-libc)/inc/weak.h

# Lint rules
#

-include $(MKFILES_ROOT)/qlintrules.mk

# (debugging)
.PHONY: showvars
showvars::;$(TARGET_SHOWVARS)
