/*
 * $QNXLicenseC:
 * Copyright 2007, QNX Software Systems. All Rights Reserved.
 * 
 * You must obtain a written license from and pay applicable license fees to QNX 
 * Software Systems before you may reproduce, modify or distribute this software, 
 * or any work that includes all or part of this software.   Free development 
 * licenses are available for evaluation and non-commercial purposes.  For more 
 * information visit http://licensing.qnx.com or email licensing@qnx.com.
 *  
 * This file may contain contributions from others.  Please review this entire 
 * file for other proprietary rights or license notices, as well as the QNX 
 * Development Suite License Guide at http://licensing.qnx.com/license-guide/ 
 * for other information.
 * $
 */



/*
 * libc.h: generic include file for clib
 *

 */
 
#ifndef _libc_h
#define _libc_h
#ifndef _STDIO_H_INCLUDED
#include <stdio.h>
#endif
#ifndef _UNISTD_H_INCLUDED
#include <unistd.h>
#endif
#ifndef _STDLIB_H_INCLUDED
#include <stdlib.h>
#endif
#ifndef _CTYPE_H_INCLUDED
#include <ctype.h>
#endif
#ifndef _STRING_H_INCLUDED
#include <string.h>
#endif
#ifndef _SIGNAL_H_INCLUDED
#include <signal.h>
#endif
#ifndef _MALLOC_H_INCLUDED
#include <malloc.h>
#endif
#ifndef _TIME_H_INCLUDED
#include <time.h>
#endif
#ifndef _SETJMP_H_INCLUDED
#include <setjmp.h>
#endif
#ifndef _STDDEF_H_INCLUDED
#include <stddef.h>
#endif
#ifndef _MATH_H_INCLUDED
#include <math.h>
#endif
#ifndef _ERRNO_H_INCLUDED
#include <errno.h>
#endif
#ifndef _FCNTL_H_INCLUDED
#include <fcntl.h>
#endif
#endif


__SRCVERSION( "$URL: http://svn/product/tags/restricted/bsp/nto650/freescale-p4080-ds/latest/src/lib/c/public/libc.h $ $Rev: 580669 $" )
