/*
 * $QNXLicenseC:
 * Copyright 2007, QNX Software Systems. All Rights Reserved.
 * 
 * You must obtain a written license from and pay applicable license fees to QNX 
 * Software Systems before you may reproduce, modify or distribute this software, 
 * or any work that includes all or part of this software.   Free development 
 * licenses are available for evaluation and non-commercial purposes.  For more 
 * information visit http://licensing.qnx.com or email licensing@qnx.com.
 *  
 * This file may contain contributions from others.  Please review this entire 
 * file for other proprietary rights or license notices, as well as the QNX 
 * Development Suite License Guide at http://licensing.qnx.com/license-guide/ 
 * for other information.
 * $
 */




/*
** File: f3s_trace.h
**
** Description:
**
** This file contains the trace function definitions for the f3s
** resource manager for Neutrino
**
** Ident: $Id: f3s_trace.h 580669 2011-09-01 15:18:50Z builder@qnx.com $
*/

/*
** Include Loop Prevention
*/

#ifndef __F3S_TRACE_H_INCLUDED
#define __F3S_TRACE_H_INCLUDED

/*
** Macro Definitions
*/

#define __M(major)  ((major) << 8)

#define _TRACE_F3S          __M(90)	/* major code */
#define _TRACE_F3S_RECLAIM  _TRACE_F3S + 1	//"reclaim logi 0x%04X phys 0x%04X to phys 0x%04X for 0x%08X b"

#endif /* __F3S_TRACE_H_INCLUDED */

/*
** End
*/

__SRCVERSION( "$URL: http://svn/product/tags/restricted/bsp/nto650/freescale-p4080-ds/latest/src/lib/fs-flash3/f3s_trace.h $ $Rev: 580669 $" )
