/*
 * $QNXLicenseC:
 * Copyright 2007, QNX Software Systems. All Rights Reserved.
 * 
 * You must obtain a written license from and pay applicable license fees to QNX 
 * Software Systems before you may reproduce, modify or distribute this software, 
 * or any work that includes all or part of this software.   Free development 
 * licenses are available for evaluation and non-commercial purposes.  For more 
 * information visit http://licensing.qnx.com or email licensing@qnx.com.
 *  
 * This file may contain contributions from others.  Please review this entire 
 * file for other proprietary rights or license notices, as well as the QNX 
 * Development Suite License Guide at http://licensing.qnx.com/license-guide/ 
 * for other information.
 * $
 */




#include "proto.h"
#include <stdlib.h>

i2c_ocb_t *
_i2c_ocb_calloc(resmgr_context_t *ctp, i2c_dev_t *dev)
{
    i2c_ocb_t *ocb;

    if (NULL == (ocb = calloc(1, sizeof(*ocb)))) {
        return NULL;
    }
    ocb->bus_speed = dev->bus_speed;
    return ocb;
}

void
_i2c_ocb_free(i2c_ocb_t *ocb)
{
    free(ocb);
}

__SRCVERSION( "$URL: http://svn/product/tags/restricted/bsp/nto650/freescale-p4080-ds/latest/src/lib/i2c/master/ocb.c $ $Rev: 580669 $" );
