/*
 * $QNXLicenseC:
 * Copyright 2007, QNX Software Systems. All Rights Reserved.
 * 
 * You must obtain a written license from and pay applicable license fees to QNX 
 * Software Systems before you may reproduce, modify or distribute this software, 
 * or any work that includes all or part of this software.   Free development 
 * licenses are available for evaluation and non-commercial purposes.  For more 
 * information visit http://licensing.qnx.com or email licensing@qnx.com.
 *  
 * This file may contain contributions from others.  Please review this entire 
 * file for other proprietary rights or license notices, as well as the QNX 
 * Development Suite License Guide at http://licensing.qnx.com/license-guide/ 
 * for other information.
 * $
 */




#include <stdarg.h>
#include <sys/slog.h>
#include <sys/slogcodes.h>
#include "proto.h"

int
_i2c_slogf(const char *fmt, ...)
{
    int         status;
    va_list     arg;

    va_start(arg, fmt);
    status = vslogf(_SLOG_SETCODE(_SLOGC_CHAR, 0), _SLOG_ERROR, fmt, arg);
    va_end(arg);
    return status;
}

__SRCVERSION( "$URL: http://svn/product/tags/restricted/bsp/nto650/freescale-p4080-ds/latest/src/lib/i2c/master/slogf.c $ $Rev: 580669 $" );
