/*
 * $QNXLicenseC:
 * Copyright 2007, QNX Software Systems. All Rights Reserved.
 * 
 * You must obtain a written license from and pay applicable license fees to QNX 
 * Software Systems before you may reproduce, modify or distribute this software, 
 * or any work that includes all or part of this software.   Free development 
 * licenses are available for evaluation and non-commercial purposes.  For more 
 * information visit http://licensing.qnx.com or email licensing@qnx.com.
 *  
 * This file may contain contributions from others.  Please review this entire 
 * file for other proprietary rights or license notices, as well as the QNX 
 * Development Suite License Guide at http://licensing.qnx.com/license-guide/ 
 * for other information.
 * $
 */




#ifndef _ascii_h
#define	_ascii_h

#define	NUL	0
#define	SOH	1
#define	STX	2
#define	ETX	3
#define	EOT	4
#define	ENQ	5
#define	ACK	6
#define	BEL	7
#define	BS	8
#define	HT	9
#define	LF	0xa
#define	VT	0xb
#define	FF	0xc
#define	CR	0xd
#define	SO	0xe
#define	SI	0xf
#define	DLE	0x10
#define	DC1	0x11
#define	DC2	0x12
#define	DC3	0x13
#define	DC4	0x14
#define	NAK	0x15
#define	SYN	0x16
#define	ETB	0x17
#define	CAN	0x18
#define	EM	0x19
#define	SUB	0x1a
#define	ESC	0x1b
#define	FS	0x1c 
#define	GS	0x1d
#define	RS	0x1e
#define	US	0x1f

#endif


__SRCVERSION( "$URL: http://svn/product/tags/restricted/bsp/nto650/freescale-p4080-ds/latest/src/lib/util/h/ascii.h $ $Rev: 580669 $" )
