/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */







#define HID_BITS(s,e)		31-(e),	(1<<((e)-(s)+1))-1
#define HID_MULT(m)			((uint8_t)(((m)*10)/5))

#define HID_SHIFT(a)		((a)[0])
#define HID_MASK(a)			((a)[1])
#define HID_GETMULT(a,p)	((a)[(p)+2])
#define HID_SCALE(a)		2

extern uint8_t	*hid_pll_bits;

extern uint8_t	hid_pll_bits_603[];
extern uint8_t	hid_pll_bits_604[];
extern uint8_t	hid_pll_bits_700[];
extern uint8_t	hid_pll_bits_750fx[];
extern uint8_t	hid_pll_bits_7410[];
extern uint8_t	hid_pll_bits_7447A[];
extern uint8_t	hid_pll_bits_7450[];
extern uint8_t	hid_pll_bits_7455[];
extern uint8_t	hid_pll_bits_8200[];

/* __SRCVERSION("hidpll.h $Rev: 580669 $"); */
