/*
 * $QNXLicenseC: 
 * Copyright 2009, QNX Software Systems.  
 *  
 * Licensed under the Apache License, Version 2.0 (the "License"). You  
 * may not reproduce, modify or distribute this software except in  
 * compliance with the License. You may obtain a copy of the License  
 * at: http://www.apache.org/licenses/LICENSE-2.0  
 *  
 * Unless required by applicable law or agreed to in writing, software  
 * distributed under the License is distributed on an "AS IS" basis,  
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied. 
 * 
 * This file may contain contributions from others, either as  
 * contributors under the License or as licensors under other terms.   
 * Please review this entire file for other proprietary rights or license  
 * notices, as well as the QNX Development Suite License Guide at  
 * http://licensing.qnx.com/license-guide/ for other information. 
 * $
 */

#include "startup.h"

#define LAW_FUNC(f)					mpc8544##_##f
#define MPC85XX_NUM_LAW_REGS		10

#define MPC85XX_LAWBAR_ADDR_MASK	0x00FFFFFFU
#define MPC85XX_LAWAR_TGTID_MASK	0x00F00000U
#define MPC85XX_LAWAR_SIZE_MASK		0x0000003FU
#define MPC85XX_LAWAR_ENABLE_MASK	0x80000000U

#include "mpc85xx_law.c"


__SRCVERSION( "$URL$ $Rev$" );
