/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */






#include <ppc/86xxintr.h>

extern struct callout_rtn   interrupt_mask_mpc86xx;
extern struct callout_rtn   interrupt_unmask_mpc86xx;
extern struct callout_rtn   interrupt_id_mpc86xx;
extern struct callout_rtn   interrupt_eoi_mpc86xx;
extern struct callout_rtn   interrupt_config_mpc86xx;


extern void ppc86xx_config_pic(void);

#define PPC86xx_INTRS() \
	{PPC_INTR_CLASS_86xx, 84, _NTO_INTR_SPARE, PPC_EXC_EXTERNAL_INTR, 0, 0,	\
    {INTR_GENFLAG_LOAD_CPUNUM, 0, &interrupt_id_mpc86xx},															\
    {INTR_GENFLAG_LOAD_CPUNUM, 0, &interrupt_eoi_mpc86xx},														\
    &interrupt_mask_mpc86xx, &interrupt_unmask_mpc86xx,		 														\
	&interrupt_config_mpc86xx,																						\
    &immr_paddr,																									\
	},	

/* __SRCVERSION("pic_86xx.h $Rev: 580669 $"); */
