/*
 * $QNXLicenseC: 
 * Copyright 2009, QNX Software Systems.  
 *  
 * Licensed under the Apache License, Version 2.0 (the "License"). You  
 * may not reproduce, modify or distribute this software except in  
 * compliance with the License. You may obtain a copy of the License  
 * at: http://www.apache.org/licenses/LICENSE-2.0  
 *  
 * Unless required by applicable law or agreed to in writing, software  
 * distributed under the License is distributed on an "AS IS" basis,  
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied. 
 * 
 * This file may contain contributions from others, either as  
 * contributors under the License or as licensors under other terms.   
 * Please review this entire file for other proprietary rights or license  
 * notices, as well as the QNX Development Suite License Guide at  
 * http://licensing.qnx.com/license-guide/ for other information. 
 * $
 */

#include "startup.h"

#define LAW_FUNC(f)			ppcp4080##_##f
#define PPCP4080_NUM_LAW_REGS		32

#define PPCP4080_LAWBARH_ADDR_MASK	0x0000000FU
#define PPCP4080_LAWBARL_ADDR_MASK  	0xFFFFF000U
#define PPCP4080_LAWAR_TGTID_MASK	0x0FF00000U
#define PPCP4080_LAWAR_SIZE_MASK	0x0000003FU
#define PPCP4080_LAWAR_ENABLE_MASK	0x80000000U
#define PPCP4080_REGOFF_LAWAR(n)	(0xC08U + (0x10 * (n % PPCP4080_NUM_LAW_REGS)))

#define LAWDEFN_NUM_LAW_REGS		PPCP4080_NUM_LAW_REGS
#define LAWDEFN_LAWAR_TGTID_MASK	PPCP4080_LAWAR_TGTID_MASK
#define LAWDEFN_LAWAR_SIZE_MASK		PPCP4080_LAWAR_SIZE_MASK
#define LAWDEFN_LAWAR_ENABLE_MASK	PPCP4080_LAWAR_ENABLE_MASK
#define LAWDEFN_REGOFF_LAWAR(n)		PPCP4080_REGOFF_LAWAR(n)
#define LAWDEFN_LAWBARH_ADDR_MASK	PPCP4080_LAWBARH_ADDR_MASK
#define LAWDEFN_LAWBARL_ADDR_MASK	PPCP4080_LAWBARL_ADDR_MASK

#include "common_law.inc"
#include "ppcp40xx_law.c"

__SRCVERSION( "$URL$ $Rev$" );
