/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */






#include "startup.h"
#include "hidpll.h"

uint8_t hid_pll_bits_7410[] = { HID_BITS(15,18),
	HID_MULT(9.0), 	HID_MULT(7.5), 	HID_MULT(7.0),	HID_MULT(1.0),
	HID_MULT(2.0),	HID_MULT(6.5),	HID_MULT(2.5),	HID_MULT(4.5),
	HID_MULT(3.0),	HID_MULT(5.5),	HID_MULT(4.0),	HID_MULT(5.0),
	HID_MULT(8.0),	HID_MULT(6.0),	HID_MULT(3.5),	HID_MULT(0.0)
};

__SRCVERSION("ppcv_pll_7410.c $Rev: 580669 $");
