/*
 * $QNXLicenseC:
 * Copyright 2008, QNX Software Systems. 
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"). You 
 * may not reproduce, modify or distribute this software except in 
 * compliance with the License. You may obtain a copy of the License 
 * at: http://www.apache.org/licenses/LICENSE-2.0 
 * 
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" basis, 
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 *
 * This file may contain contributions from others, either as 
 * contributors under the License or as licensors under other terms.  
 * Please review this entire file for other proprietary rights or license 
 * notices, as well as the QNX Development Suite License Guide at 
 * http://licensing.qnx.com/license-guide/ for other information.
 * $
 */





#include "startup.h"

void
ppcv_setup_440(void) {
	static_tlb_info.num_tlbs = 1;
	static_tlb_info.tlb[0].entries = 64;
	static_tlb_info.tlb[0].page_sizes = 0x2bf;
	ppcbke_tlb.asid_bits = 8;
	ppcbke_tlb.info = ppcbke_tlb_info_static;
	ppcbke_tlb.read = ppcbke_tlb_read_ibm;
	ppcbke_tlb.write = ppcbke_tlb_write_ibm;

	ppcv_setup_booke();

	ppcv_config.cpuconfig1 = &ppcv_cpuconfig1_440;
	ppcv_config.cpuconfig2 = &ppcv_cpuconfig2_440;
}

__SRCVERSION("ppcv_setup_440.c $Rev: 580669 $");
