/******************************************************************************

  1995-2003, 2004, 2005-2010 Freescale Semiconductor, Inc.
 All rights reserved.

 This is proprietary source code of Freescale Semiconductor Inc.,
 and its use is subject to the NetComm Device Drivers EULA.
 The copyright notice above does not evidence any actual or intended
 publication of such source code.

 **************************************************************************/
#ifndef __UCC_POS_DEF_EXT_H
#define __UCC_POS_DEF_EXT_H


/***********************************************/
/* Software structures and definitions (below) */


#define UCC_POS_COMMON_MAX_NUM_OF_THREADS        32
#define UCC_POS_MAX_NUM_OF_TX_FRAME_EVENT_QUEUES  4
#define UCC_POS_MAX_NUM_OF_RX_FRAME_EVENT_QUEUES  4
#define UCC_POS_MAX_NUM_OF_RX_ERROR_EVENT_QUEUES  1
#define UCC_POS_PORT_MAX_NUM_OF_TX_DATA_QUEUES    8
#define UCC_POS_PORT_MAX_NUM_OF_RX_DATA_QUEUES    8


/* Software structures and definitions (above) */
/***********************************************/


#endif /* __UCC_POS_DEF_EXT_H */
