/******************************************************************************

 Copyright  1995-2009 Freescale Semiconductor Inc.

 All Rights Reserved



 **************************************************************************/

#ifndef __DATA_POOL_MNG_H
#define __DATA_POOL_MNG_H

#include "std_ext.h"
#include "data_pool_mng_ext.h"


#define __ERR_MODULE__  MODULE_UNKNOWN


#define MAX_NUM_OF_DATA_POOLS   31


/**************************************************************************//**
 @Description   Data Pool Internal Control Structure.
*//***************************************************************************/
typedef struct t_DataPoolCtrl
{
    t_BufMemAccess  bufMemAccess;   /**< Buffers manager access structure */
    int             partitionId;    /**< Memory partition ID */

} t_DataPoolCtrl;


typedef struct t_DataPoolMng
{
    uint8_t         numOfDataPools;
    t_DataPoolCtrl  *p_DataPools;

} t_DataPoolMng;


#endif /* __DATA_POOL_MNG_H */
