/******************************************************************************

 Copyright  1995-2009 Freescale Semiconductor Inc.

 All Rights Reserved



 **************************************************************************/
#ifndef __XX_H
#define __XX_H

#include "std_ext.h"
#include "xx_ext.h"

#define __ERR_MODULE__ MODULE_UNKNOWN

#define XX_UDELAY_MAX  50000000

/* Interrupt Manager structures (for XX_Call implementation) */

typedef struct t_IntrManagerItem
{
    t_Error     (*f)(t_Handle);
    t_Handle    id;
    t_Handle    h_App;
    uint16_t    flags;
} t_IntrManagerItem;


typedef struct t_InterQueueManager
{
    t_Handle    pool;
    t_Handle    queue;
} t_InterQueueManager;


#endif /* __XX_H */

