/******************************************************************************

  1995-2003, 2004, 2005-2010 Freescale Semiconductor, Inc.
 All rights reserved.

 This is proprietary source code of Freescale Semiconductor Inc.,
 and its use is subject to the NetComm Device Drivers EULA.
 The copyright notice above does not evidence any actual or intended
 publication of such source code.

 **************************************************************************/

#ifndef __DDR_SDT_EXT_H
#define __DDR_SDT_EXT_H


/**************************************************************************//**
 @Group         ddr_Generic_Resources

 @Description   ddr generic functions, definitions and enums.

 @{
*//***************************************************************************/


/**************************************************************************//**
 @Description   SPD maximum size
*//***************************************************************************/
#define SPD_MAX_SIZE 256

/**************************************************************************//**
 @Description   DDR types select
*//***************************************************************************/
typedef enum e_DdrType
{
    e_DDR_DDR1,
    e_DDR_DDR2,
    e_DDR_DDR3,
    e_DDR_DDR3L
} e_DdrType;

/**************************************************************************//**
 @Description   DDR Mode.
*//***************************************************************************/
typedef enum e_DdrMode
{
    e_DDR_BUS_WIDTH_32BIT,
    e_DDR_BUS_WIDTH_64BIT
} e_DdrMode;

/** @} */ /* end of ddr_Generic_Resources group */



#endif /* __DDR_SDT_EXT_H */

